Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001624KdenliveTranslationpublic2010-05-27 13:022011-06-28 10:49
Reporterskangas 
Assigned Toxzhayon 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.8 
Summary0001624: Add Swedish translations to src/kdenlive.notify
DescriptionAdd Swedish translations to src/kdenlive.notify
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0005210)
ttill (developer)
2010-05-27 21:32

Could you please provide the translations?
(0005215)
skangas (reporter)
2010-05-28 04:38

I am getting an error when I try to upload the patch: "APPLICATION ERROR 0000501 File type not allowed for uploads."

However, it's not very large:
Index: src/kdenlive.notifyrc
===================================================================
--- src/kdenlive.notifyrc (revision 4481)
+++ src/kdenlive.notifyrc (working copy)
@@ -6,10 +6,12 @@
 Name=Rendering finished
 Name[de]=Rendern beendet
 Name[it]=Esportazione conclusa
+Name[sv]=Rendering klar
 Name[uk]=??????? ?????????
 Comment=Rendering is over
 Comment[de]=Das Rendern eines Film wurde beendet
 Comment[it]=L'esportazione del filmato si è conclusa correttaemnte
+Comment[sv]=Renderingen är avslutad
 Comment[uk]=??????? ??????? ?????????
 Action=Popup
 
@@ -17,10 +19,12 @@
 Name=Rendering started
 Name[de]=Rendern angefangen
 Name[it]=Esportazione iniziata
+Name[sv]=Rendering påbörjad
 Name[uk]=????????? ???????
 Comment=Rendering was started
 Comment[de]=Das Rendern eines Film wurde angefangen
 Comment[it]=È iniziata l'esportazione di un filmato
+Comment[sv]=Rendering påbörjades
 Comment[uk]=????????? ??????? ???????
 Action=Popup
 
@@ -28,8 +32,10 @@
 Name=Error
 Name[de]=Fehler
 Name[it]=Errore
+Name[sv]=Fel
 Comment=An error occured in Kdenlive
 Comment[de]=Ein Fehler ist in Kdenlive aufgetreten
 Comment[it]=Si è verificato un errore in Kdenlive
+Comment[sv]=Ett fel har inträffat i Kdenlive
 Action=Sound
 Sound=KDE-Sys-Warning.ogg
(0005217)
xzhayon (developer)
2010-05-28 14:30

added in rev. 4484, thanks!

- Issue History
Date Modified Username Field Change
2010-05-27 13:02 skangas New Issue
2010-05-27 21:32 ttill Note Added: 0005210
2010-05-28 04:38 skangas Note Added: 0005215
2010-05-28 14:24 xzhayon Assigned To => xzhayon
2010-05-28 14:24 xzhayon Status new => assigned
2010-05-28 14:30 xzhayon Note Added: 0005217
2010-05-28 14:30 xzhayon Status assigned => resolved
2010-05-28 14:30 xzhayon Fixed in Version => Recent git
2010-05-28 14:30 xzhayon Resolution open => fixed
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker